What is Your Chocolatey List



  • @ajstringham said:>

    With 110 devices, at $50/month, or $600/year, you're looking at about $0.45/device/month, so less than $6/device/year. Ninite integrates with AD too, from what they say. It's a cool tool.

    Sure, that's not the point - the point is - If I had 100 or less, the price would be $250, or $2.50/device/year or $0.21/device/month.

    Just going over 100 more than doubled my price.



  • @Dashrender said:

    @ajstringham said:>

    With 110 devices, at $50/month, or $600/year, you're looking at about $0.45/device/month, so less than $6/device/year. Ninite integrates with AD too, from what they say. It's a cool tool.

    Sure, that's not the point - the point is - If I had 100 or less, the price would be $250, or $2.50/device/year or $0.21/device/month.

    Just going over 100 more than doubled my price.

    Yeah, this is true.


  • Service Provider

    @Dashrender said:

    Sure, that's not the point - the point is - If I had 100 or less, the price would be $250, or $2.50/device/year or $0.21/device/month.

    Just going over 100 more than doubled my price.

    If you had 100 it would be $2.50/device. If you only have one it is $250/device!!



  • @scottalanmiller said:

    @Dashrender said:

    Sure, that's not the point - the point is - If I had 100 or less, the price would be $250, or $2.50/device/year or $0.21/device/month.

    Just going over 100 more than doubled my price.

    If you had 100 it would be $2.50/device. If you only have one it is $250/device!!

    In a business this is true - but I'd probably cheat and use the free version for 1 device - or why would I bother with it at all 🙂 lol



  • I don't like that kind of pricing structure where some people get a great price and others get a bad one, at random like that.



  • I like it. It keeps administration simple.

    I'm finding keeping a check on the number of licences or devices we have for all our subscription contracts a bit of a ball-ache - InTune, GFI Mailmax, Adobe CC, Autodesk, O365, TrendMicro antivirus....the list gets longer and longer. Sometimes I like to just pay a set fee and forget about it.



  • @Carnival-Boy the Ninite style pricing only works out easier if you fall into a category where you safely won't grow past another pricing tier limit. Otherwise you have the bad pricing plus all of the monitoring and auditing work of other pricing options.


  • Service Provider

    GreenShot



  • @scottalanmiller said:

    GreenShot

    Is that going to go onto your official list?


  • Service Provider

    @StrongBad said:

    @scottalanmiller said:

    GreenShot

    Is that going to go onto your official list?

    Good point.


  • Service Provider

    Fixed



  • @scottalanmiller said:

    @Dashrender said:

    I need to dig into this more. A free/near free way to deploy updates to things like Java/Adobe Reader/Adobe flash, would be awesome.

    Those are all included in Chocolatey's repository. We just don't include them as standard as we avoid Java and Flash as default deployments. We should really move Reader to Chocolatey, though, as that is something that it would handle better than Reader's own updater.

    I stopped using reader and started using Foxit. Reader always took a bazillion megs of ram and Foxit seems to have more tools.

    I did have to use reader one time for a pdf for my transcripts because it was encrypted and stopped working after 30 days, but other than that I use Foxit.



  • @johnhooks said:

    @scottalanmiller said:

    @Dashrender said:

    I need to dig into this more. A free/near free way to deploy updates to things like Java/Adobe Reader/Adobe flash, would be awesome.

    Those are all included in Chocolatey's repository. We just don't include them as standard as we avoid Java and Flash as default deployments. We should really move Reader to Chocolatey, though, as that is something that it would handle better than Reader's own updater.

    I stopped using reader and started using Foxit. Reader always took a bazillion megs of ram and Foxit seems to have more tools.

    I did have to use reader one time for a pdf for my transcripts because it was encrypted and stopped working after 30 days, but other than that I use Foxit.

    I don't know if it has a Chocolatey package or not but Sumatra PDF is a really nice reader, I generally install that before anything else.



  • @coliver said:

    @johnhooks said:

    @scottalanmiller said:

    @Dashrender said:

    I need to dig into this more. A free/near free way to deploy updates to things like Java/Adobe Reader/Adobe flash, would be awesome.

    Those are all included in Chocolatey's repository. We just don't include them as standard as we avoid Java and Flash as default deployments. We should really move Reader to Chocolatey, though, as that is something that it would handle better than Reader's own updater.

    I stopped using reader and started using Foxit. Reader always took a bazillion megs of ram and Foxit seems to have more tools.

    I did have to use reader one time for a pdf for my transcripts because it was encrypted and stopped working after 30 days, but other than that I use Foxit.

    I don't know if it has a Chocolately package or not but Sumatra PDF is a really nice reader, I generally install that before anything else.

    I'll have to look into it. Thanks!



  • Can chocolatey managed already installed software which previously installed without that?



  • @Ambarishrh said:

    Can chocolatey managed already installed software which previously installed without that?

    I don't think so.


  • Service Provider

    @Ambarishrh said:

    Can chocolatey managed already installed software which previously installed without that?

    No, it can only manage what it has in its repos and is installed through it (second part I am 90% sure about.) Same as RPM or APT.


  • Service Provider

    @coliver said:

    @johnhooks said:

    @scottalanmiller said:

    @Dashrender said:

    I need to dig into this more. A free/near free way to deploy updates to things like Java/Adobe Reader/Adobe flash, would be awesome.

    Those are all included in Chocolatey's repository. We just don't include them as standard as we avoid Java and Flash as default deployments. We should really move Reader to Chocolatey, though, as that is something that it would handle better than Reader's own updater.

    I stopped using reader and started using Foxit. Reader always took a bazillion megs of ram and Foxit seems to have more tools.

    I did have to use reader one time for a pdf for my transcripts because it was encrypted and stopped working after 30 days, but other than that I use Foxit.

    I don't know if it has a Chocolatey package or not but Sumatra PDF is a really nice reader, I generally install that before anything else.

    choco install sumatrapdf

  • Service Provider

    @johnhooks said:

    @scottalanmiller said:

    @Dashrender said:

    I need to dig into this more. A free/near free way to deploy updates to things like Java/Adobe Reader/Adobe flash, would be awesome.

    Those are all included in Chocolatey's repository. We just don't include them as standard as we avoid Java and Flash as default deployments. We should really move Reader to Chocolatey, though, as that is something that it would handle better than Reader's own updater.

    I stopped using reader and started using Foxit. Reader always took a bazillion megs of ram and Foxit seems to have more tools.

    I did have to use reader one time for a pdf for my transcripts because it was encrypted and stopped working after 30 days, but other than that I use Foxit.

    choco install foxitreader


  • @johnhooks said:

    @scottalanmiller said:

    @Dashrender said:

    I need to dig into this more. A free/near free way to deploy updates to things like Java/Adobe Reader/Adobe flash, would be awesome.

    Those are all included in Chocolatey's repository. We just don't include them as standard as we avoid Java and Flash as default deployments. We should really move Reader to Chocolatey, though, as that is something that it would handle better than Reader's own updater.

    I stopped using reader and started using Foxit. Reader always took a bazillion megs of ram and Foxit seems to have more tools.

    I did have to use reader one time for a pdf for my transcripts because it was encrypted and stopped working after 30 days, but other than that I use Foxit.

    Does the Chocolatey version remove all the crap ware their normal install dragged along? I too moved to Foxit it around 5 years ago.. but 2-3 years ago I dumped it because it became riddled with crapware. 😞


  • Service Provider

    @Dashrender said:

    Does the Chocolatey version remove all the crap ware their normal install dragged along?

    FileZilla has no crapware.


  • Service Provider

    @Dashrender said:

    I too moved to Foxit it around 5 years ago.. but 2-3 years ago I dumped it because it became riddled with crapware. 😞

    The installer did, or Foxit itself?



  • @scottalanmiller said:

    @Dashrender said:

    I too moved to Foxit it around 5 years ago.. but 2-3 years ago I dumped it because it became riddled with crapware. 😞

    The installer did, or Foxit itself?

    Installer did. Don't think there was a way to get it from their site without the installer though.


  • Service Provider

    @Dashrender said:

    Installer did. Don't think there was a way to get it from their site without the installer though.

    Chocolatey does not use installers. Just the products.



  • @scottalanmiller said:

    Looks like a package error, that would be a question for a new thread.

    http://mangolassi.it/topic/6492/notepadplusplus-chocolatey-install-error



  • Anyone used KiTTY here yet?

     choco install kitty.portable

  • Service Provider

    I feel like @thanksajdotcom does. I've always been pretty happy with standard PuTTY.


  • Service Provider

    Although check out ConEMU. It can be pretty cool.



  • @scottalanmiller said:

    I feel like @thanksajdotcom does. I've always been pretty happy with standard PuTTY.

    I'm getting an error installing it with chocolatey.



  • Same error as I saw on another thread?